@charset "utf-8";
/* CSS Document */

a {text-decoration:none;}
a:hover {text-decoration:none; border-bottom:1px solid #c73327;}

#content {margin:15% auto 0;}
	#content h1, #content h2 {border-top:5px solid #d2d2d2; padding:25px 0; margin:46px 0; font-size:40px; line-height:42px;}
	#content h2 {border:none; font-size:24px; line-height:32px; margin-bottom:0; margin-left:310px; padding:0 0 15px;}
	#content h3, #content h4, #content h5, #content ul.related {border:none; margin:50px 0 30px 310px; padding:0;}
	#content p {font-size:16px; line-height:27px; margin-bottom:30px; margin-left:310px; color:#565656;}
	#content a {color:#c73327;}
	#content blockquote {float:left; padding:35px 45px; width:300px; 
		font:24px/32px Georgia, "Times New Roman", Times, serif; font-style:italic; 
		background:url(../images/bgBlockquote.png) no-repeat 16px 20px;}
		#content blockquote p {margin:0px;}
	#content ul, #content ol {margin:10px 0 35px 355px;  color:#565656;}
		#content ul p, #content ol p {margin:0px;}
		#content ul li {list-style:square; margin-top:5px; line-height: 27px;}
		#content ol li {list-style:decimal; margin-top:5px; line-height: 27px;}
		ul ul, ol ol, ol ul, ul ol {margin-left:30px !important; margin-bottom:10px !important;}
			ol ol li {list-style:lower-latin !important;}
	#content ul.related {margin: 30px 0 30px 310px;}
		#content ul.related li {list-style:none; margin-top:0px;}
		#content ul.related a {font-size:18px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#c73327;}
/* blog and news page start */		
#content_bn {margin:15% auto 0;}
	#content_bn h1, #content h2 {border-top:5px solid #d2d2d2; padding:25px 0; margin:46px 0; font-size:40px; line-height:42px;}
	#content_bn h2 {border:none; font-size:24px; line-height:32px; margin-bottom:0; margin-left:310px; padding:0 0 15px;}
	#content_bn h3, #content_bn h4, #content_bn h5, #content_bn ul.related {border:none; margin:50px 0 30px 310px; padding:0;}
	#content_bn p {font-size:16px; line-height:27px; margin-bottom:30px; margin-left:310px; color:#565656;}
	#content_bn a {color:#c73327;}
	#content_bn blockquote {float:left; padding:35px 45px; width:300px; 
		font:24px/32px Georgia, "Times New Roman", Times, serif; font-style:italic; 
		background:url(../images/bgBlockquote.png) no-repeat 16px 20px;}
		#content_bn blockquote p {margin:0px;}
	#content_bn ul, #content_bn ol {margin:10px 0 35px 355px;  color:#565656;}
		#content_bn ul p, #content_bn ol p {margin:0px;}
		#content_bn ul li {list-style:square; margin-top:5px; line-height: 27px;}
		#content_bn ol li {list-style:decimal; margin-top:5px; line-height: 27px;}
		ul ul, ol ol, ol ul, ul ol {margin-left:30px !important; margin-bottom:10px !important;}
			ol ol li {list-style:lower-latin !important;}
	#content_bn ul.related {margin: 30px 0 30px 310px;}
		#content_bn ul.related li {list-style:none; margin-top:0px;}
		#content_bn ul.related a {font-size:18px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#c73327;}
/* blog and news page end */	
.left {float:left;}
.border {background-color:#FFF; border:1px solid #999; padding:10px;}

hr {background-color:#D2D2D2; border:none; height:7px; margin-left:310px; margin-bottom:70px; width:100px;}

#footer {margin-top:15%; }

#content .postAuthor {color:#171717; font-size:18px; float:left; margin:0;}
#content .postDetails {float:left; clear:left; margin:0; font-size:15px; color:#898888; margin-top:-4px; margin-bottom:18px; width:210px; line-height:18px;}
	#content .postDetails a {color:#898888; text-decoration:none;}
	#content .postDetails a:hover {color:#c73327;} 

#content_bn .postAuthor {color:#171717; font-size:18px; float:left; margin:0;}
#content_bn .postDetails {float:left; clear:left; margin:0; font-size:15px; color:#898888; margin-top:-4px; margin-bottom:18px; width:210px; line-height:18px;}
	#content_bn .postDetails a {color:#898888; text-decoration:none;}
	#content_bn .postDetails a:hover {color:#c73327;} 
	
#content h2.related {font-size:32px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#373737; margin-bottom:26px; border-bottom:5px solid #d2d2d2; border-top:5px solid #d2d2d2; letter-spacing:-1px; line-height:42px; padding:15px 0;}
/* blog and news page */
#content_bn h2.related {font-size:32px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#373737; margin-bottom:26px; border-bottom:5px solid #d2d2d2; border-top:5px solid #d2d2d2; letter-spacing:-1px; line-height:42px; padding:15px 0;}
#container_bn h2.related {font-size:32px; font-family:tradegothic, Tahoma, Geneva, sans-serif; color:#373737; margin-bottom:26px; border-bottom:5px solid #d2d2d2; border-top:5px solid #d2d2d2; letter-spacing:-1px; line-height:42px; padding:15px 0;}